@import "src/styles";

$marginLeftRight: 16px;

:host{
    display: block;
    background-color: $color-white;
    padding-top: 40px;
    padding-bottom: 40px;
}

.login-htwg-logo{
    margin-left: $marginLeftRight;
    margin: 24px;
    height: 60px;
}

.login-background{
    object-fit: cover;
    width: 100%;
    height: 240px;
}

.login-title{
    margin-left: $marginLeftRight;
    margin-right: $marginLeftRight;
    margin-top: 24px;
    margin-bottom: 16px;
}

.login-text{
    margin-left: $marginLeftRight;
    margin-bottom: 24px;
}

ui-input{
    margin-left: $marginLeftRight;
    margin-right: $marginLeftRight;
    margin-bottom: 16px;
}

a{
    margin-left: auto;
    margin-right: $marginLeftRight;
    margin-bottom: 24px;
    width: fit-content;
    display: block;
}

ui-button{
    margin-left: 16px;
}